jQuery(function($) {'use strict',
	
	//Countdown js
	 $("#countdown").countdown({
			date: "8 march 2017 09:00:00",
			format: "on"
		},
		
		function() {
			// callback function
		});
	
});
	
	//Scroll Menu

	
	
	
	



